View Issue Details

IDProjectCategoryView StatusLast Update
0003374SymmetricDSImprovementpublic2018-02-14 15:08
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.3Fixed in Version3.9.3 
Summary0003374: Load only db passwords not encrypted
DescriptionWhile setting up a load only database the target.db.password field is not being encrypted.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 9ff5366e

2018-01-16 13:06:27

josh-a-hicks

Details Diff
0003374: Load only db passwords not encrypted
0003374
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2018-01-16 13:06 josh-a-hicks New Issue
2018-01-16 13:06 josh-a-hicks Status new => assigned
2018-01-16 13:06 josh-a-hicks Assigned To => josh-a-hicks
2018-01-16 13:07 josh-a-hicks Status assigned => resolved
2018-01-16 13:07 josh-a-hicks Resolution open => fixed
2018-01-16 13:07 josh-a-hicks Fixed in Version => 3.9.3
2018-01-22 08:38 chenson Status resolved => closed
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 9ff5366e